plugin:
    resources:
        - class: Claroline\ClacoFormBundle\Entity\ClacoForm
          name: claroline_claco_form
          tags: [content, community]
          actions:
              - name: add-entry
                decoder: add-entry
